SanityTesting:
  tags:
    - Cloud
  stage: test
  variables: 
    GIT_STRATEGY: none
  script:
    - C:\GitRunner\RefreshAutomationSuite.bat
    - cd "C:\Program Files (x86)\SmartBear\TestExecute 14\Bin"
    - .\SessionCreator.exe RunTest /UserName:"ec2amaz-8fn8vn5\administrator" /password:"*PMhm?M*8n!sB*d&;YhkG345OkcX3wBF" /ScreenResolution:"1920*1020" /ProjectPath:"C:\GitRunner\c4c_automated_regression_pack\C4C_Automation.pjs" /project:"C4C-Keywords" /test:"AWSMicroServices|CourseEnquiryIntegration(YcommOnline)"

  artifacts:
    expire_in: 47 yrs 6 mos and 4d
    paths:
      - report.mht
    reports:
      junit: report.xml